<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04418bdd51f58041afed7f7883c464fe">
  <dict>
    <!--2024-08-23 10:08:23.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
